Página 4 de 4 PrimeiroPrimeiro 1234
+ Responder ao Tópico



  1. #16
    moon_knight
    Citação Postado originalmente por Nomade_Marvel
    Eu passei pelo problema!!!! atualizei e ficou certo!!! pegue esse pacote!!
    ftp://ftp.unicamp.br/pub/conectiva/a...0_6cl.i386.rpm
    Estou tendo dependências aqui com o libidn.so.11 is needed by kopete-3.3.2-62878U10_6cl

    Poderia me dizer como fez para fazer o update ?

    Obrigado !

  2. ai, moon_knight, qual a sua distro ?






Tópicos Similares

  1. Respostas: 5
    Último Post: 03-07-2012, 05:09
  2. Erro de spool no terminal server do server 2003
    Por janeonascimento no fórum Sistemas Operacionais
    Respostas: 15
    Último Post: 22-01-2009, 14:44
  3. Erro de Dependencias no Boot Do kurumin!!
    Por almirf no fórum Servidores de Rede
    Respostas: 21
    Último Post: 09-06-2005, 22:12
  4. Erro de parâmetro no Script logon.bat
    Por ATNunes no fórum Servidores de Rede
    Respostas: 4
    Último Post: 06-12-2002, 10:35
  5. Erro de arquivo no linux
    Por Claudemir no fórum Servidores de Rede
    Respostas: 1
    Último Post: 28-10-2002, 11:29

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L